Subject: bug#48093: 28.0.50; feature/pgtk: multiple display: clipboard

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 02 Jul 2022 14:02:49 +0200

Po Lu <[email-masked]> writes:

> Then I guess this has probably been fixed by the complete selection code
> rewrite, which for the most part bypasses the buggy GTK layer.

[...]

> I tested briefly with two Wayland displays and it seems to work fine for
> me, but I don't use PGTK on a daily basis and thus cannot be sure.

Then it sounds like the reported problem has been fixed, and I'm closing
this bug report.  If it turns out that the code snippet in question is
problematic on some systems, somebody will open a new report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no